<?php get_header(); ?>

	<?php get_sidebar(); ?>
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<div class="podstran-main">
				<?php if ( have_posts() ) : ?>

					<?php while ( have_posts() ) : the_post();

						/**
						 * Functions hooked in to wp_custom_single_before add_action
						 *
						*/
						do_action( 'wp_custom_single_before' );

						get_template_part( 'template-parts/post/content', 'single' );

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;
				
						global $post_navigation;
						if($post_navigation)
							the_post_navigation();

						/**
						 * Functions hooked in to wp_custom_single_after add_action
						 *
						*/
						do_action( 'wp_custom_single_after' );

					endwhile; // End of the loop. 

				else :

					get_template_part( 'template-parts/content', 'none' );

				endif; ?>
				
				<div class="clear"></div>
			</div>
		</main>
		<div class="clear"></div>
	</div>	

<?php get_footer(); ?>